<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name>cont</container_class_name>
        <name>Index for RailRight - Container 9</name>
        <order>9</order>
        <sp_page display_value="index_for_railright">04433a532f470110f98855f62799b657</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:40:11</sys_created_on>
        <sys_id>9f09721b2f470110f98855f62799b62a</sys_id>
        <sys_mod_count>31</sys_mod_count>
        <sys_name>Index for RailRight - Container 9</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_container_9f09721b2f470110f98855f62799b62a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 22:07:29</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
